import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CoursesTableWithInstructorsComponent } from './courses-table-with-instructors.component';

describe('CoursesTableWithInstructorsComponent', () => {
  let component: CoursesTableWithInstructorsComponent;
  let fixture: ComponentFixture<CoursesTableWithInstructorsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CoursesTableWithInstructorsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CoursesTableWithInstructorsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
